Subject: ISSUE: Charter assumed to be only planning document for WGs

From: Harald Tveit Alvestrand <[email-masked]>
Date: Sat, 14 Jun 2003 10:42:38 +0200

In -issue- section 2.2, this bullet occurs:

   o  Charters regularly fail to set sufficiently granular milestones at
      which progress of WGs, individuals and documents can be evaluated.

ISSUE: This sentence presumes that the charter's job is to be the only plan 
for the WG.
SUGGESTED RESOLUTION: Add ", and more detailed plans are not made" to the 
end of the sentence.